Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 May 2026 12:31:47 +0300

Lääne-Harju Vallavalitsus menetleb praegu kasutusloa taotlust nr 
2611371/04010 aadressile Harju maakond, Lääne-Harju vald, Laulasmaa küla, 
Kloogaranna tee 26 (Arihoone (kauplus)) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Kauplusehoone sadevetelahenduse vastavuse 
hindamine korrigeeritud projektile vastavalt antud kooskõlastusele.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27856611>  (menetlus nr: 
547011), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (VELJO MÄNNISTE) poole.